
*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
  }
  body{
    background-color: #000;
    font-family: montserrat;
  }
  nav{
  
    background: #0082e6;
    height: 80px;
    width: 100%;
  }
  label.logo{
    color: white;
    font-size: 35px;
    line-height: 80px;
    padding: 0 100px;
    font-weight: bold;
  }
  nav ul{
    float: right;
    margin-right: 20px;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }
  nav ul li a{
    color: white;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
  }
  a.active,a:hover{
    background: #1b9bff;
    transition: .5s;
  }
  .checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }
  @media (max-width: 952px){
    label.logo{
      font-size: 30px;
      padding-left: 50px;
    }
    nav ul li a{
      font-size: 16px;
    }
  }
  @media (max-width: 858px){
    .checkbtn{
      display: block;
    }
    ul{
      position: fixed;
      width: 100%;
      height: 100vh;
      background: #2c3e50;
      top: 80px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }
    nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }
    nav ul li a{
      font-size: 20px;
    }
    a:hover,a.active{
      background: none;
      color: #0082e6;
    }
    #check:checked ~ ul{
      left: 0;
    }
  }
  section{
    


    
    background: #edf1f5;
    /* margin-top:20px; */
}
.card {
    /* position: relative; */
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid transparent;
    border-radius: 0;
    margin-top:20px;
}
.text-muted {
    color: #8898aa!important;
}
.card .card-subtitle {
    font-weight: 300;
    margin-bottom: 10px;
    color: #8898aa;
}
ul.list-style-none li {
    list-style: none;
}
.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #707cd2;
    transition: width .6s ease;
}
.progress {
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
    -o-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.progress {
    display: flex;
    height: 4px;
    overflow: hidden;
    font-size: .65625rem;
    background-color: rgba(120,130,140,.13);
    border-radius: 0;
    box-shadow: inset 0 0.1rem 0.1rem rgba(0,0,0,.1);
}
.display-5 {
    font-size: 50px !important;
    font-weight: bold;
    line-height: 1.2;
}
#inp{
    width: 513px;
    margin: 5px;
}
#dk
{
    text-align: center;
    padding: 10px;
    background: aqua;
}
.container{
    justify-content: center;
    align-items: center;
    text-align: center;
    
}
.qk{
    width: 10px;
}
#inp{
  width: 100%;
}
.ib{
  position: fixed;

}
.yj{
  padding-top: 100px;
}









#toggleDark:hover{
  background-color: #000;
  color:#f7f7f7 ;
}
/* #toggleDark{
font-size: 25px;
cursor: pointer;
position: absolute;
position: fixed;
bottom: 100px;
right: 40px;} */
#toggleDark{
  position: fixed;
  font-size: 15px;
  bottom: 100px;
  right: 30px;
  padding: 10px 15px;
  background-color: #fff;
  color: #000;
  border-radius: 5px;
  border-radius: 1px solid #fff;
  cursor: pointer;
  transition: all 0.5s ease 0s;
}
h1,h2{
color: rgb(101, 255, 101);
}